Subject: Re: [PATCH v8 net-next 0/2] mv88e6xxx: Add MAB offload support

From: Andrew Lunn <[email-masked]>
Date: Wed, 16 Nov 2022 14:37:06 +0100

> Pick a value that is high enough to be reliable and submit a patch to
> "net" where you present the evidence for it (top-level MDIO controller,
> SoC, switch, kernel). I don't believe there's much to read into. A large
> timeout shouldn't have a negative effect on the MDIO performance,
> because it just determines how long it takes until the kernel declares
> it dead, rather than how long it takes for transactions to actually take
> place.

Yes, please do that.

It is interesting that you found this. I'm just curious, so no need to
investigate if you don't have time. Is there a pattern, is it the same
register which always times out?

	 Andrew